LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Modules
XHyperlinkControl.idl File Reference
`import "com/sun/star/inspection/XPropertyControl.idl";`
`import "com/sun/star/awt/XActionListener.idl";`

Go to the source code of this file.

## Classes
interface | XHyperlinkControl
| defines the interface for an XPropertyControl which displays its value in a hyperlink-like way More...

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::inspection
| interfaces for inspecting UNO objects via property handlers.